petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCBDDCSetPrimalVerticesLocalIS

Set additional user defined primal vertices in PCBDDC

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetPrimalVerticesLocalIS(PC pc, IS PrimalVertices)

Collective Many br

### Input Parameters

| pc | - the preconditioning context Many br
| PrimalVertices | - index set of primal vertices in local numbering (can be empty) Many br

Many br

### Notes

### See Also

PCBDDC

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages